# Concept

This type is derived from <http://www.w3.org/2004/02/skos/core#Concept>.

## **Properties**

### **Required properties**

| Property  | Expected Type                     | Description                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                |
| --------- | --------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| @type     | [`Text`](https://schema.org/Text) | Must always be present and set to `"@type": "Concept"`                                                                                                                                                                                                                                                                                                                                                                                                                                                     |
| @id       | [`URL`](https://schema.org/URL)   | <p>The <code>@id</code> of a Concept from the <a href="https://github.com/openactive/activity-list">OpenActive Activity List</a>. This value <a href="https://developer.openactive.io/publishing-data/activity-list-references">must always exactly match</a> an <code>id</code> from the <a href="https://github.com/openactive/activity-list">OpenActive Activity List</a>.</p><p><br>Example</p><p><code>"@id": "<https://openactive.io/activity-list#a454c7e6-52da-426d-9bd1-743e9d7d266d>"</code></p> |
| inScheme  | [`URL`](https://schema.org/URL)   | <p>A stable URL reference for the taxonomy, which must be <code><https://openactive.io/activity-list></code> to <a href="https://developer.openactive.io/publishing-data/activity-list-references">reference the OpenActive Activity List</a>.</p><p><br>Example</p><p><code>"inScheme": "<https://openactive.io/activity-list>"</code></p>                                                                                                                                                                |
| prefLabel | [`Text`](https://schema.org/Text) | <p>A human readable string that minimally describes the Concept, for use in user interfaces.</p><p><br>Example</p><p><code>"prefLabel": "Salsa"</code></p>                                                                                                                                                                                                                                                                                                                                                 |

### **Optional properties**

| Property     | Expected Type                              | Description                                                                                                                                                                                                                 |
| ------------ | ------------------------------------------ | --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| altLabel     | Array of [`Text`](https://schema.org/Text) | <p>An alternative human readable string for use in user interfaces.</p><p><br>Example</p><p><code>"altLabel": \[</code><br>  <code>"Five a side"</code><br><code>]</code></p>                                               |
| broader      | Array of [`URL`](https://schema.org/URL)   | <p>A broader Concept URI</p><p><br>Example</p><p><code>"broader": \[</code><br>  <code>"<https://openactive.io/activity-list#6ca15167-51da-4d91-a1ae-8a45dc47b0ea>"</code><br><code>]</code></p>                            |
| definition   | [`Text`](https://schema.org/Text)          | <p>A human readable string that unambiguously defines the Concept, for use in user interfaces.</p><p><br>Example</p><p><code>"definition": "Latin American style of dance with Cuban origins."</code></p>                   |
| hiddenLabel  | Array of [`Text`](https://schema.org/Text) | <p>An alternative human readable string used to drive autocomplete search matches, that is hidden from the user.</p><p><br>Example</p><p><code>"hiddenLabel": \[</code><br>  <code>"5-a-side"</code><br><code>]</code></p>  |
| narrower     | Array of [`URL`](https://schema.org/URL)   | <p>A more specific concept URI</p><p><br>Example</p><p><code>"narrower": \[</code><br>  <code>"<https://openactive.io/activity-list#b3829f3e-a63e-455f-a51c-1f50ecf85ad5>"</code><br><code>]</code></p>                     |
| notation     | [`Text`](https://schema.org/Text)          | <p>A human-readable identifier for the concept.</p><p><br>Example</p><p><code>"notation": "salsa"</code></p>                                                                                                                |
| related      | Array of [`URL`](https://schema.org/URL)   | <p>A related Concept URI</p><p><br>Example</p><p><code>"related": \[</code><br>  <code>"<https://openactive.io/activity-list#5cdf5ead-e19d-4619-9585-cfe509c3fe52>"</code><br><code>]</code></p>                            |
| topConceptOf | [`URL`](https://schema.org/URL)            | <p>A reference to the Scheme URI, the existence of which indicates that this Concept is at the top level of the hierarchy.</p><p><br>Example</p><p><code>"topConceptOf": "<https://openactive.io/activity-list>"</code></p> |

Except as otherwise noted, the content of this page is licensed under the [Creative Commons Attribution License (CC-BY V4.0)](https://creativecommons.org/licenses/by/4.0/), and code samples are licensed under the [MIT License](https://opensource.org/licenses/MIT), for anyone to access, use and share; using attribution "[OpenActive](https://www.openactive.io/)".


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.openactive.io/data-model/types/concept.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
